<?php

function get_max_player_count($account_type) {
	switch($account_type) {
		case 0:
		case 1:
		case 100:
		case 101:
		return 20;
		case 2:
		return 50;
		case 3:
		return 100;
		case 4:
		return 500;
		case 5:
		return 1000;
	}

	return 0;
}

function get_price($account_type) {
	switch($account_type) {
		case 1:
		return 10000;

		case 2:
		return 20000;

		case 3:
		return 30000;

		case 4:
		return 40000;

		case 5:
		return 50000;
	}

	return 0;
}

function get_accout_type($account_type) {
	switch($account_type) {
		case 1:
		return "20명 (1만원)";

		case 2:
		return "50명 (2만원)";

		case 3:
		return "100명 (3만원)";

		case 4:
		return "500명 (4만원)";

		case 5:
		return "1,000명 (5만원)";
	}

	return $account_type."? (N/A)";
}

?>